:root {
  --bs-primary: #005BAA;
  --bs-primary-active: #00417E;
  --bs-primary-rgb: 8, 169, 133;
  --border-color: #ccc;
  --light-bg: #f9f9f9;
  --color-badge: #1b84ff;
  --color-delate: #f8285a;
  --bs-gray-800: #252F4A;
  --bs-gray-700: #3F4254;
  --gray: #5E6278;
  --bs-text-gray-700: #3F4254;
  --bs-text-gray-500: #A1A5B7;
  --bs-text-gray-900: #303030;
  --bs-text-gray-600: #7E8299;
  --bs-light: #F1F1F2;
  --bs-gray-200: #F9F9F9;
}

@media (min-width: 1330px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1330px
  }
}

.card-toolbar {
  justify-content: space-between;
  width: 100%;
  margin-bottom: 32px;
}

input#search-input {
  border: 0;
  border-radius: 6px;
  background: #F9F9F9 url(../media/images/search-list.png) no-repeat right 10px center;
  font-weight: 600;
  color: #A1A5B7;
  padding: 12px 42px 12px 12px;
  font-size: 14px;

}

.commande {
  position: relative;
}

.commande:after {
  content: "";
  height: 17px;
  width: 1px;
  background: #7E8299;
  right: -7px;
  position: absolute;
}

a#kt_activities_toggle,
.commande .btn {
  /*border: 0 !important;
  background: transparent !important;*/
}

.card-toolbar .form-control {
  max-width: 358px;
}

.lh-25 {
  line-height: 25px;
}

div#kt_content_container {
  position: relative;
}

div#kt_content_container::before {
  content: "";
  height: 100px;
  background: #ED1C24;
  width: 100vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  top: 0;
}

div#kt_content_container::after {
  content: "";
  height: 20px;
  background: #00417E;
  width: 100vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 20px;
  z-index: -1;
}

.card-body .table-responsive {
  text-align: center;
  overflow: initial !important;
}

.btn>i {
  position: relative;
  font-size: 20px;
  color: initial;
}

.btn-group-sm>.btn,
.btn-sm {
  --bs-btn-padding-y: 0.55rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 0.95rem;
  --bs-btn-border-radius: 2px;
}

.ki-handcart:before {
  content: url(../media/images/cart-plus-regular.svg);
  height: 20px;
  width: 20px;
}

.commande .ki-handcart:before {
  content: url(../media/images/cart-regular.svg);
}

.card-body .table-responsive table {
  text-align: left;
}

.modal-backdrop.show {
  display: none;
}

.border-radius-12 {
  border-radius: 12px;
}

.link-primary:focus,
.link-primary:hover {
  color: RGBA(0, 83, 136, var(--bs-link-opacity, 1)) !important;
  text-decoration-color: RGBA(0, 83, 136, var(--bs-link-underline-opacity, 1)) !important;
}

.text-primary-active {
  color: var(--bs-primary-active)
}

.w-xxl-950px,
.w-950px {
  width: 950px
}

table td,
table th {
  padding: 10px !important
}

.w-55 {
  width: 55vw;
  margin: 0 auto
}

.menu-container {
  display: flex;
  position: relative;
}

.header-fixed[data-kt-sticky-header="on"] .header {
  height: 82px
}

.text-primary {
  color: var(--bs-primary) !important;
}

.text-gray {
  color: var(--gray);
}

.logo1:not(.logo-part) {
  max-width: 100px;
}

.bg-light {
  background: #fff !important;
}

.menu-item .menu-link {
  padding: 0
}

.mt-3 {
  margin-top: .9rem !important;
}

.pt-5 {
  padding-top: 1rem !important;
}

[data-bs-theme="light"] body:not(.app-blank) {
  background: #f9f9f9;
}

#kt_header .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush):not(.btn-upload) {
  border: 1px solid var(--border-color);
  background: var(--light-bg);
  font-size: 0;
  color: #333;
  transition: .3s all ease
}

#kt_header .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush) i {
  -webkit-text-stroke: 1px #303030;
  color: transparent;
  font-size: 18px;
  margin: 0 5px;
}

.ki-user .path1:before {
  content: "\ef7c";
  opacity: 1;
}
.search-icon.ki-magnifier.ki-outline:before {
    content:  url(../media/images/search-list.svg);
}
#kt_header .commande .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush) i {
  -webkit-text-stroke: 1px #333;
}

#kt_header .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush) img {
  width: 16.5px;
  margin: 0 5px;
}

#kt_header .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush):hover {
  width: 80px !important;
  font-size: 14px;
}

#kt_header_user_menu_toggle .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush):hover {
  width: 40px !important;
}

#kt_header .commande .btn.btn-icon:not(.btn-outline):not(.btn-dashed):not(.border-hover):not(.border-active):not(.btn-flush):hover {
  width: auto !important;
  padding-right: 5px
}

.block-logos {
  border: 1px solid #eee;
  box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
}

.logo-part img {
  max-width: 100%;
  width: 100%
}

.block-logos .products a {

  height: auto;
  padding: 102px 11px 11px;
  background-color: var(--light-bg);
  color: var(--bs-gray-700);
  transition: .3s all ease;
  background-repeat: no-repeat;
  background-position: center 11px;
  background-size: auto 79px;
}

.block-logos .products a:hover {
  background-color: var(--bs-primary);
  color: white;
}

.block-logos .products a.box01 {
  background-image: url(../media/images/icon1.png)
}

.block-logos .products a.box01:hover {
  background-image: url(../media/images/icon1h.png)
}

.block-logos .products a.box02 {
  background-image: url(../media/images/icon2.png)
}

.block-logos .products a.box02:hover {
  background-image: url(../media/images/icon2h.png)
}

.block-logos .products a.box03 {
  background-image: url(../media/images/icon3.png)
}

.block-logos .products a.box03:hover {
  background-image: url(../media/images/icon3h.png)
}

.block-logos .products a.box04 {
  background-image: url(../media/images/icon4.png)
}

.block-logos .products a.box04:hover {
  background-image: url(../media/images/icon4h.png)
}

.block-logos .products a.box05 {
  background-image: url(../media/images/icon5.png)
}

.block-logos .products a.box05:hover {
  background-image: url(../media/images/icon5h.png)
}

.block-logos .products a.box06 {
  background-image: url(../media/images/icon6.png)
}

.block-logos .products a.box06:hover {
  background-image: url(../media/images/icon6h.png)
}

.block-logos .products a.box07 {
  background-image: url(../media/images/icon7.png)
}

.block-logos .products a.box07:hover {
  background-image: url(../media/images/icon7h.png)
}

.block-logos .products a.box08 {
  background-image: url(../media/images/icon8.png)
}

.block-logos .products a.box08:hover {
  background-image: url(../media/images/icon8h.png)
}

.block-logos .products a.box09 {
  background-image: url(../media/images/icon9.png)
}

.block-logos .products a.box09:hover {
  background-image: url(../media/images/icon9h.png)
}

.block-logos .products a.box10 {
  background-image: url(../media/images/icon10.png)
}

.block-logos .products a.box10:hover {
  background-image: url(../media/images/icon10h.png)
}

table td,
table th {
  border-bottom: 1px solid var(--bs-gray-200) !important;
}

.delevry {
  background: var(--light-bg);
  border: 1px solid #ddd !important;
  padding: 10px !important;
  transition: background .3s;
  justify-self: center;
}

.delevry:hover {
  background: white
}



.command {
  color: var(--bs-primary)
}

.btn {
  font-weight: 700;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
}

.btn1 {
  color: #303030 !important;
  background: #F9F9F9;
  transition: all .3s;
  border: 1px solid #F3F3F3 !important;
}

.card .btn1 {
  margin: 0 10px 0 0
}

.btn1:hover {
  background: #FCFCFC;
  box-shadow: 0px 4px 12px 0px #00000012 !important;

}

.btn2 {
  background: var(--bs-primary);
  transition: backgrouns .3s;
  color: #fff !important
}

.btn2:hover {
  background: var(--bs-primary-active)
}

.btn2 i {
  color: #ffffff;
  font-size: 20px
}

.btn3 {
  background: var(--bs-gray-800);
  transition: backgrouns .3s;
  color: #fff !important
}

.btn3:hover {
  background: var(--bs-gray-900)
}

.btn3 i {
  color: transparent;
  -webkit-text-stroke: 1px #fff;
  font-size: 20px
}

.etat {
  color: var(--bs-primary-active);
  background: #0a98691a;
  font-size: 12px;
  width: 80px;
  line-height: 24px;
  margin: 5px 0 0;
  border-right: 10px solid #0a986900
}

.etat::before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  background: var(--bs-primary-active);
  border-radius: 50%;
  left: 6px;
  top: 8px
}

td.d-flex,
.w-150 {
  grid-gap: 15px;
  width: 150px;
}

td.d-flex a {
  border: 1px solid var(--border-color);
  background: var(--light-bg);
  font-size: 0;
  color: #333;
  transition: .3s all ease;
}

.fs-27 {
  font-size: 27px;
  font-weight: 400;
}

.fs-28 {
  font-size: 34px;
}

small {
  color: var(--bs-primary-active);
}

table.table1 tr td {
  border-bottom: 1px dashed var(--bs-gray-300) !important;
  padding: 10px 0 15px !important;
}

.modal-dialog {
  max-width: 850px
}

.timeline-icon::before {
  position: absolute;
  content: '';
  left: 50%;
  width: 1px;
  top: 24px;
  border-left: 1px dashed var(--bs-gray-400);
  height: 27px
}

.letter-spacing-1 {
  letter-spacing: .05em
}

.block-logos a.logo-part {
  height: 111px;
  display: flex !important;
  background-color: #F9F9F9;
  align-items: center;
  justify-content: center;
  border: 1px solid #E1E3EA;
  border-radius: 2px;
}

.block-logos a.logo-part:hover img {
  opacity: .7
}

.menu-active-bg h5::before {
  position: absolute;
  content: '';
  left: 0;
  top: calc(50% - 2px);
  width: 4px;
  height: 4px;
  background: var(--bs-primary-active);
  border-radius: 50%
}

.menu-sub-lg-dropdown {
  border-radius: 12px 0 0 12px;
  background-color: #f9f9f9;
  border-right: 1px solid #ccc
}

.sub-menu1 {
  box-shadow: none !important;
  left: 27px !important;
  white-space: nowrap;
  border-radius: 0 12px 12px 0;
  border-right: none;
  top: 0;
  height: 100%;
  position: absolute
}

.nav-line-tabs .nav-item .nav-link {
  margin: 0
}

.nav-line-tabs .nav-item .nav-link.active,
.nav-line-tabs .nav-item .nav-link:hover:not(.disabled),
.nav-line-tabs .nav-item.show .nav-link {
  border-bottom: none;
  color: var(--text-gray-800);
  transition: color .2s ease;
  background-color: #0a98691a;
  border-radius: 6px;
  background-repeat: no-repeat;
  background-position: 15px center
}

.bg-gray {
  background: var(--bs-gray-200)
}

.menu-item .menu-link .menu-arrow {
  margin-left: -40px
}

.h-24px {
  height: 24px !important;
  line-height: 24px;
  border-radius: 5px
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link {
  background: #0a986912
}

.menu-item .menu-link {
  font-weight: bold;

}

.menu-item .menu-link.pt-3 {
  padding-top: .45rem !important;
}


.menu-item .menu-link.link1 {
  background-image: url(../media/images/icon-vasculaire.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link1,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link1 {
  background-image: url(../media/images/icon-vasculaire1.png)
}

.menu-item .menu-link.link2 {
  background-image: url(../media/images/icon-enteral.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link2,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link2 {
  background-image: url(../media/images/icon-enteral1.png)
}

.menu-item .menu-link.link3 {
  background-image: url(../media/images/icon-Manitorage.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link3,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link3 {
  background-image: url(../media/images/icon-Manitorage1.png)
}

.menu-item .menu-link.link4 {
  background-image: url(../media/images/icon-nerveux.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link4,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link4 {
  background-image: url(../media/images/icon-nerveux1.png)
}

.menu-item .menu-link.link5 {
  background-image: url(../media/images/icon-resp.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link5,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link5 {
  background-image: url(../media/images/icon-resp1.png)
}

.menu-item .menu-link.link6 {
  background-image: url(../media/images/icon-chirurgie.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link6,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link6 {
  background-image: url(../media/images/icon-chirurgie1.png)
}

.menu-item .menu-link.link7 {
  background-image: url(../media/images/icon-gynico.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link7,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link7 {
  background-image: url(../media/images/icon-gynico1.png)
}

.menu-item .menu-link.link8 {
  background-image: url(../media/images/icon-urinaire.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link8,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link8 {
  background-image: url(../media/images/icon-urinaire1.png)
}

.menu-item .menu-link.link9 {
  background-image: url(../media/images/icon-pediatrie.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link9,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link9 {
  background-image: url(../media/images/icon-pediatrie1.png)
}

.menu-item .menu-link.link10 {
  background-image: url(../media/images/icon-part.png)
}

.menu-state-primary .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here)>.menu-link.link10,
.menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here)>.menu-link.link10 {
  background-image: url(../media/images/icon-part1.png)
}

.commande .menu a:hover {
  background-color: #0a986917;
  border-radius: 6px;
}

.symbole {
  border-radius: 50%
}

.symbole i {
  color: var(--bs-app-blank-bg);
  background: none;
  font-size: 70px;
  line-height: 72px;
  -webkit-text-stroke: 1px transparent
}

.symbol {
  border-radius: 8px;
  border: 1px solid #ccc;
  background: #f9f9f9;
  text-align: center
}

.symbol i {
  color: transparent;
  -webkit-text-stroke: 1px var(--bs-gray-700);
  line-height: 38px;
  font-size: 21px
}

.menu-gray-800 .menu-item .menu-link {
  color: var(--bs-gray-800) !important;
}

.badge.badge-circle {
  border-radius: 0;
  color: var(--bs-gray-800);
  min-width: unset;
  width: auto;
  padding: 15px 8px;
  background: #0a986929;
  border: 1px solid var(--border-color);
  border-radius: 6px
}

#targetDiv {
  border: 1px solid var(--bs-gray-300)
}

.form {
  /*border:1px dashed var(--bs-gray-500)*/
}

.warning-msg {
  background: #F6C0002B;
  border: 1px dashed var(--bs-text-warning)
}

.warning-test {
  border: 2px solid var(--bs-text-warning);
  border-radius: 50%;
  text-align: center;
  width: 30px;
  line-height: 28px
}

.progress1 {
  background: #0a98691c
}

.btn-upload {
  width: auto !important
}

.tel-link {
  bottom: 101px;
  left: calc(50% - 780px);
  min-width: 56px;
  background: #08a985 url(../media/images/icon-tel.png) no-repeat 1px center;
  min-height: 56px;
  transition: font-size .3s, padding .3s;
  font-size: 0;
  background-size: 54px;
  line-height: 56px;
  color: var(--bs-body-bg);
  padding: 0 0 0 56px
}

.tel-link:hover {
  padding: 0 15px 0 56px;
  font-size: 18px
}

.box-contact {
  background: #064b77 url(../media/images/right-bg.png) no-repeat right center;
  background-size: 192px
}

@media (min-width: 1200px) {

  .h1,
  h1 {
    font-size: 1.8rem;
  }

  .h2,
  h2 {
    font-size: 1.35rem;
    color: var(--bs-gray-700);
  }
}

@media (min-width: 992px) {
  .header {
    height: 74px
  }

  .menu-lg-row>.menu-item {
    margin: 0 0px 0 5px
  }


  body:not([data-kt-sticky-header="on"]) .header .header-menu .menu>.menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here) .menu-title,
  body:not([data-kt-sticky-header="on"]) .header .header-menu .menu>.menu-item:not(.here)>.menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
    color: #303030;
    background: none;
    border-bottom: 4px solid #CECECE;
  }

  .header .header-menu .menu>.menu-item.here>.menu-link .menu-title,
  body:not([data-kt-sticky-header="on"]) .header .header-menu .menu>.menu-item.here>.menu-link .menu-title {
    color: #005BAA;
    border-bottom: 4px solid #ED1C24;
  }

  .header .header-menu .menu>.menu-item>.menu-link .menu-title,
  body:not([data-kt-sticky-header="on"]) .header .header-menu .menu>.menu-item>.menu-link .menu-title {
    color: var(--bs-gray-800);
    padding: 14px 14px 25px;
    border-bottom: 4px solid transparent;
    font-size: 15px
  }

  body:not([data-kt-sticky-header="on"]) .header .header-menu .menu>.menu-item.show>.menu-link {
    transition: color .2s ease;
    background-color: transparent !important
  }

  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    padding: 0 18px;
  }
}

.w-230px {
  width: 230px !important;
  border-right: 1px solid rgba(0, 0, 0, .1);
}

#kt_header_search .form-control {
  font-size: 1rem;
  background-color: transparent;
  border: none;
  border-radius: 0;
}

#kt_header_search_toggle .btn {
  background: var(--bs-primary);
  color: var(--bs-white);
  width: 55px;
  height: 50px;
}

.select2-container--bootstrap5 .select2-selection--single.form-select-transparent .select2-selection__placeholder {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--bs-gray-500);
}

.nav-line-tabs.nav-line-tabs-2x .nav-item .nav-link.active,
.nav-line-tabs.nav-line-tabs-2x .nav-item .nav-link:hover:not(.disabled),
.nav-line-tabs.nav-line-tabs-2x .nav-item.show .nav-link {
  color: var(--bs-gray-800);
  border-bottom: 3px solid var(--bs-primary-active);
  background: none;
  border-radius: 0
}

.card-header,
.card {
  border-radius: 0 !important;
}

.card-body.commande-text {
  margin: 0 2.25rem 2rem;
  border: 1px solid var(--bs-gray-200);
  border-radius: 5px;
  padding: 2rem 3.5rem 4rem
}

.card-body.commande-text1 {
  background: url(../media/images/bg-com.png) no-repeat right bottom
}

.fs-35 {
  font-size: 35px
}

div#kt_toolbar {
  position: relative;
  padding-top: 40px !important;
}

div#kt_toolbar:before {
  position: absolute;
  content: "";
  background: #00417E;
  width: 100vw;
  transform: translateX(-50%);
  left: 50%;
  height: 100%;
  top: 0;
  z-index: -1;
}

div#kt_toolbar .btn.btn-primary {
  background: #E51D34;
  border-radius: 4px;
}

/* ******************joindre-commande ********** */
.joindre-commande {
  max-width: 75%;
  border: 1px dashed var(--bs-gray-500)
}

.joindre-commande .warning-test {
  line-height: 16px;
  font-size: 10px
}

.joindre-commande .warning-msg {
  margin: 0 115px;
  border: 1px solid var(--bs-text-warning)
}

.badge-light-success::before {
  position: absolute;
  content: '';
  left: 9px;
  width: 9px;
  height: 9px;
  background: var(--bs-success);
  border-radius: 50%
}

.badge1::before {
  display: none
}

.badge-light-danger::before {
  position: absolute;
  content: '';
  left: 9px;
  width: 9px;
  height: 9px;
  background: var(--bs-danger);
  border-radius: 50%
}

.badge-light-warning::before {
  position: absolute;
  content: '';
  left: 9px;
  width: 9px;
  height: 9px;
  background: var(--bs-warning);
  border-radius: 50%
}



.delete-icon::before {
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 0;
  height: 0;
  background: #F8285A4A;
  animation: pulse 1.5s infinite
}

@keyframes pulse {
  0% {
    width: 0;
    height: 0
  }

  100% {
    width: 120px;
    height: 120px
  }
}


i.file {
  font-size: 137px;
  -webkit-text-stroke: 5px var(--bs-gray-600);
  color: transparent;
}

.badge-light-primary {
  color: var(--color-badge)
}

.btn-total {
  border-width: 2px !important;
  border-radius: 6px
}

.breadcrumb .breadcrumb-item::after {
  content: ">";
  transform: scaleY(1.3)
}

#commande-cour {
  border-top: 1px dashed var(--bs-gray-300);
  border-bottom: 1px dashed var(--bs-gray-300)
}

.btn-supp:hover {
  background: var(--color-delate);
  color: transparent;
  border-color: ;
  -webkit-text-stroke: 1px #fff
}

.text-active-primary {
  color: var(--bs-primary-active)
}

.border-bottom.text-active-primary {
  border-bottom-color: var(--bs-gray-400) !important
}

.form-check-input[type="checkbox"] {
  border-radius: .25em
}

.form-check-input:checked {
  background-color: var(--bs-primary-active);
  border-color: var(--bs-primary-active)
}

.recherche-commande {
  border: none
}

.search-icon {
  margin: 9px 0 0 -26px;
}
@media (max-width: 950px) {
.w-950px {width: 100%!important;}
#kt_wrapper {overflow: hidden;}
.auth-bg svg {display: none !important;}
}